Bug 112214 - components missing in fetchmail-6.2.0-8 package
Summary: components missing in fetchmail-6.2.0-8 package
Status: CLOSED DUPLICATE of bug 80569
Alias: None
Product: Fedora
Classification: Fedora
Component: fetchmail   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Miloslav Trmač
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-16 10:52 UTC by Daniel Hammer
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-03 14:58:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Hammer 2003-12-16 10:52:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-AT; rv:1.4.1)
Gecko/20031114

Description of problem:
There are some components of the fetchmail package missing in Fedora
Core 1, a.o. fetchmailconf. I've downloaded the latest version
directly from ESR's page

http://www.catb.org/~esr/fetchmail/fetchmail-6.2.5-1.src.rpm

and the rebuild worked fine without any complains. The resulting RPM
has some more files in it, including /usr/bin/fetchmailconf, a very
nice tool to configure fetchmail. 'Think it should be there for
everyone to use freely.

I've a mailserver with postfix+spamassassin+dovecot and after
downloading pop mail from another mailserver via fetchmail my
evolution mail-client did not recognize anymore the (mbox) format of
my IMAP account. After creating a new .fetchmailrc with fetchmailconf
(on a separate machine) and upgrading to fetchmail-6.2.5-1 everything
works fine 'n smoothly.

Version-Release number of selected component:
fetchmail-6.2.0-8

How reproducible:
Always

Comment 1 Craig Routledge 2004-03-12 00:00:40 UTC
According to the changelog it was removed because tkinter was no
longer available, however tkinter does exist in the FC1 packages. 
(tkinter-2.2.3-7 in FC1 and 2.3.3-2.1 in devel)

The fetchmailconf binary is a very useful part of the fetchmail
package and its re-inclusion is requested.



Comment 2 Craig Routledge 2004-07-08 22:10:06 UTC
Any chance of this going in for FC3?


Comment 3 Miloslav Trmač 2005-06-03 14:58:05 UTC
Thanks for the bug report. This particular bug has already been reported
into our bug tracking system, but please feel free to report any further
bugs you find.

I'm sorry about the late response.

*** This bug has been marked as a duplicate of 80569 ***


Note You need to log in before you can comment on or make changes to this bug.